<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    
        <LinearLayout 
	    android:orientation="horizontal"
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    >

  
        
        
		 <TextView
            android:id="@+id/TextViewA" 
            android:text="GPIO25"
            android:layout_width="fill_parent"
			android:layout_height="wrap_content"
            android:layout_weight="1"  
            android:gravity="center"
            android:layout_gravity="center_vertical"
            android:layout_marginTop="10dp"
           
            />
        
        
		<ToggleButton
       		android:id="@+id/toggle1"
       		android:layout_width="fill_parent"
			android:layout_height="wrap_content"
			android:layout_weight="1"
			android:gravity="center"
        	android:text="ToggleButton"
            android:layout_marginTop="20dp"
            android:textOn="ON"
        	android:textOff="OFF"
        
         />
		
		<ToggleButton
        	android:id="@+id/toggleButton2"
       		android:layout_width="fill_parent"
			android:layout_height="wrap_content"
			android:layout_weight="1"
			android:gravity="center"
        	android:text="ToggleButton" 
            android:layout_marginTop="20dp"
        
        />
 
		
 
		 <TextView
            android:id="@+id/TextView0f" 
            android:text="GPIO25"
            android:layout_width="fill_parent"
			android:layout_height="wrap_content"
            android:layout_weight="1"  
            android:gravity="center"
            android:layout_gravity="center_vertical"
            android:layout_marginTop="10dp"
            
            />
		 
			
	</LinearLayout>
    
    <TextView
        android:id="@+id/textView1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Salut" />
    
    
    <TextView
        android:id="@+id/text_resultat"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignLeft="@+id/button2"
        android:layout_alignTop="@+id/progressBar1"
        android:text="TextView" />

    <Button
        android:id="@+id/button_cmd"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignRight="@+id/editText1"
        android:layout_below="@+id/text_resultat"
        android:layout_marginTop="42dp"
        android:text="Cmd" />
    
    <TextView 
   		android:id="@+id/textmsg"
   		android:layout_width="fill_parent"
   		android:layout_height="wrap_content"
   />
    
    <TextView 
   android:id="@+id/textprompt"
   android:layout_width="fill_parent"
   android:layout_height="wrap_content"
   />
    
    <Switch
        android:id="@+id/switch_gpio"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_alignParentTop="true"
        android:layout_marginTop="20dp"
        android:text="GPIO status :" />
    
     <TextView
        android:id="@+id/nada"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignLeft="@+id/button2"
        android:layout_alignTop="@+id/progressBar1"
        android:text="dev..." />
    

</LinearLayout>
